Feature: basic test Scenario
    #==== Output dong's version
    Scenario:
        When  user enters "dong version"
        Then output <dong version>
    #== Output dong main command
    Scenario: User check all main command
        When  user enters "dong"
        Then output <main command>
